Index: CKEditor/trunk/_source/lang/zh-cn.js
===================================================================
--- CKEditor/trunk/_source/lang/zh-cn.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/zh-cn.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : '样式',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : '格式',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : '格式',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : '普通',
@@ -552,5 +556,7 @@
 	{
 		label : '字体',
-		panelTitle : '字体'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : '字体',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : '大小',
-		panelTitle : '大小'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : '大小',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/zh.js
===================================================================
--- CKEditor/trunk/_source/lang/zh.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/zh.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : '樣式',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : '格式',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : '格式',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : '一般',
@@ -552,5 +556,7 @@
 	{
 		label : '字體',
-		panelTitle : '字體'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : '字體',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : '大小',
-		panelTitle : '大小'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : '大小',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
